<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Software Engineering Code of Ethics and Proffesional Practice</title>
	</head>
<body>
	<h1>Software Engineering Code of Ethics and Proffesional Practice</h1>
	<h3>IEEE-CS/ACM Joint Task Force on Softaware Engineering Ethic and Professional Practices</h3>
	<hr>
	<p><strong>Keywords:</strong> code of ethics, professional responsilblity, software engineering</p>
	<h2><strong>PREAMBLE</strong></h2>
</body>
</html>